# path: /home/cuuva/experiment/datasets/VisDrone  # 데이터 경로
train: /home/cuuva/experiment/datasets/coco5class/images/train
val: /home/cuuva/experiment/datasets/coco5class/images/val
test: /home/cuuva/experiment/datasets/coco5class/images/test

# nc: 7
nc: 5

names: ['person','car', 'truck', 'bus', 'motor']
